How to Install libperlio-utf8-strict-perl in Ubuntu 18.04



Install libperlio-utf8-strict-perl by entering the following commands in the terminal:

sudo apt update
sudo apt install libperlio-utf8-strict-perl

Description:

fast and correct UTF-8 Perl IO module

PerlIO::utf8_strict provides a fast and correct UTF-8 PerlIO layer. Unlike perl's default :utf8 layer it checks the input for correctness and will croak if it finds an ill-formed UTF-8 octet sequence or noncharacter code points not meant for interchange.

Homepage: https://metacpan.org/release/PerlIO-utf8_strict

Version: 0.007-2

Section: universe/perl